
---
"04.11.2024 13:04:44.032":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом HTTPСервис.атн_осс_АПИ.Модуль(2827)}: Преобразование значения к типу Число не может быть выполнено'
  response_json: null
  info:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 553
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.462709
    namelookup_time: 5.8E-5
    connect_time: 0.002675
    pretransfer_time: 0.002738
    size_upload: 367
    size_download: 207
    speed_download: 448
    speed_upload: 794
    download_content_length: 207
    upload_content_length: 367
    starttransfer_time: 0.462661
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 44880
  error: ""
  data:
    payto: ACQUIRING
    type: SCHET
    orders:
      - 1e008262-97b7-11ef-9508-e38c5daf4100
    transferee: ИП Алимова
    passport: "560913361030"
    phone: "79878569405"
    name_TK: Деловые Линии
    delivery_method: Загородное шоссе 3
    city: г Оренбург
    insure: false
    acquiring_percent: null
    discount: 1500
    promocode: mtfreg
